options = {
	["VR"] = {
		["bloom"] = true,
		["box_mouse_cursor"] = true,
		["custom_IPD"] = 63.5,
		["custom_IPD_enable"] = false,
		["enable"] = false,
		["enableHMDMask"] = true,
		["handOffsetX"] = 0,
		["handOffsetY"] = 0,
		["handOffsetZ"] = 0,
		["hand_controllers"] = true,
		["hand_controllers_debug_draw"] = false,
		["hand_controllers_joint_throttle"] = false,
		["hand_controllers_type"] = 0,
		["hand_controllers_use_stick"] = true,
		["hand_controllers_use_throttle"] = true,
		["interaction_with_grip_only"] = false,
		["mirror_crop"] = false,
		["mirror_source"] = 0,
		["mirror_use_DCS_resolution"] = false,
		["msaaMaskSize"] = 0.42,
		["openxr_eyeGaze"] = false,
		["openxr_quadView"] = false,
		["pixel_density"] = 1,
		["pointer_use_type"] = 0,
		["prefer_built_in_audio"] = true,
		["use_mouse"] = true,
	},
	["difficulty"] = {
		["RBDAI"] = false,
		["autoTrimmer"] = false,
		["avionicsLanguage"] = "english",
		["birds"] = 20,
		["cockpitStatusBarAllowed"] = false,
		["cockpitVisualRM"] = false,
		["controlsIndicator"] = true,
		["easyCommunication"] = true,
		["easyFlight"] = false,
		["externalViews"] = true,
		["fuel"] = false,
		["gWarmUp"] = true,
		["geffect"] = "realistic",
		["hideStick"] = false,
		["iconsTheme"] = "nato",
		["immortal"] = false,
		["labels"] = 0,
		["map"] = true,
		["miniHUD"] = false,
		["optionsView"] = "optview_all",
		["padlock"] = true,
		["permitCrash"] = true,
		["radio"] = false,
		["reports"] = true,
		["setGlobal"] = true,
		["spectatorExternalViews"] = true,
		["spottingDot"] = 3,
		["tips"] = true,
		["units"] = "imperial",
		["unrestrictedSATNAV"] = true,
		["userMarks"] = true,
		["userSnapView"] = true,
		["wakeTurbulence"] = false,
		["weapons"] = false,
	},
	["format"] = 1,
	["graphics"] = {
		["AA"] = "DLAA",
		["BlurFlatShadows"] = 0,
		["ColorGradingLUT"] = 0,
		["DLSS_PerfQuality"] = 3,
		["DOF"] = 0,
		["LODmult"] = 1,
		["LensEffects"] = 3,
		["MSAA"] = 2,
		["SSAO"] = 0,
		["SSLR"] = 0,
		["SSS"] = 1,
		["Scaling"] = 0.66,
		["ScreenshotExt"] = "png",
		["Sharpening"] = 0.5,
		["Upscaling"] = "DLSS",
		["anisotropy"] = 4,
		["aspect"] = 1.3333333333333,
		["box_mouse_cursor"] = false,
		["canopyReflections"] = 0.55,
		["chimneySmokeDensity"] = 10,
		["civTraffic"] = "low",
		["clouds"] = 3,
		["clutterMaxDistance"] = 470,
		["cockpitGI"] = 1,
		["defaultFOV"] = 78,
		["effects"] = 3,
		["flatTerrainShadows"] = 0,
		["forestDetailsFactor"] = 1,
		["forestDistanceFactor"] = 1,
		["fullScreen"] = false,
		["heatBlr"] = 0,
		["height"] = 2160,
		["lights"] = 2,
		["maxFPS"] = 60,
		["messagesFontScale"] = 1.75,
		["motionBlur"] = 0,
		["motionBlurAmount"] = 1,
		["multiMonitorSetup"] = "1camera",
		["outputGamma"] = 1.7,
		["preloadRadius"] = 150000,
		["rainDroplets"] = 2,
		["scaleGui"] = 1.5,
		["sceneryDetailsFactor"] = 1,
		["secondaryShadows"] = 0,
		["shadowTree"] = false,
		["shadows"] = 3,
		["sync"] = false,
		["terrainTextures"] = "max",
		["textures"] = 2,
		["useDeferredShading"] = 1,
		["visibRange"] = "Ultra",
		["volumetricLights"] = 1,
		["water"] = 2,
		["width"] = 3840,
	},
	["miscellaneous"] = {
		["Coordinate_Display"] = "Lat Long Decimal",
		["F2_view_effects"] = 1,
		["TrackIR_external_views"] = true,
		["accidental_failures"] = false,
		["allow_server_screenshots"] = true,
		["autologin"] = true,
		["backup"] = false,
		["backupTime"] = 5,
		["chat_window_at_start"] = true,
		["collect_stat"] = true,
		["f10_awacs"] = true,
		["f11_free_camera"] = true,
		["f5_nearest_ac"] = true,
		["force_feedback_enabled"] = false,
		["headmove"] = false,
		["launcher"] = false,
		["show_pilot_body"] = true,
		["synchronize_controls"] = false,
	},
	["plugins"] = {
		["A-10C"] = {
			["CPLocalList"] = "default",
			["GUNPAC_Air"] = 0.2,
			["GUNPAC_Cold"] = 0.1,
			["GUNPAC_Hot"] = 0.1,
			["GUNPAC_Runway"] = 0.1,
			["throttleSlewMaverick"] = 5,
			["throttleSlewTGP"] = 5,
		},
		["A-10C_2"] = {
			["CPLocalList"] = "aged",
			["GUNPAC_Air"] = 0.2,
			["GUNPAC_Cold"] = 0.1,
			["GUNPAC_Hot"] = 0.1,
			["GUNPAC_Runway"] = 0.1,
			["defaultGunMode"] = 0,
			["hmdEye"] = 1,
			["throttleSlewMaverick"] = 5,
			["throttleSlewTGP"] = 5,
		},
		["A-4E-C"] = {
			["cockpitShake"] = 100,
			["cssActivate"] = 15,
			["oldRadar"] = false,
			["trimSpeed"] = 0,
			["wheelBrakeAssist"] = false,
		},
		["AH-64D_BLK_II"] = {
			["AH64AIColorScheme"] = 0,
			["AH64AIIFFColorScheme"] = 0,
			["AH64AIInterfaceColorScheme"] = 0,
			["AH64AutoHandover"] = true,
			["AH64BalaclavaCPG"] = true,
			["AH64BalaclavaPLT"] = true,
			["AH64CockpitShake"] = 50,
			["AH64CyclicTrimmingMethod"] = 1,
			["AH64HmdEye"] = 1,
			["AH64IhadssMonocleVisible"] = true,
			["AH64LockoutDetent"] = 1,
			["AH64ManTrkRampUpSpeed"] = 5,
			["AH64PedalsTrimmingMethod"] = 2,
			["AH64TriggerGuardEnable"] = false,
			["AH64VRSNotificationAudio"] = true,
			["AH64VRSNotificationVisual"] = false,
			["CPLocalList"] = "default",
		},
		["AH-6J"] = {
			["aimingMarkRemove"] = false,
		},
		["AJS37"] = {
			["CK37REFCodeSel"] = 0,
			["CPLocalList"] = "default",
		},
		["AV8BNA"] = {
			["CPLocalList"] = "default",
			["FF_PITCH_GAIN"] = 65,
			["FF_ROLL_GAIN"] = 65,
			["FF_TRIM_OFFSET"] = true,
			["INS_Alignment"] = 0,
			["INS_GYROHasNAV"] = false,
			["MPCD_CONS"] = 70,
			["MPCD_EXPORT"] = false,
			["MPCD_GAIN"] = 40,
			["USE_MPCD_EXPORT"] = false,
			["USE_REAL_TDC"] = false,
		},
		["Bayraktar_TB2_UAV"] = {
		},
		["Bell47_2"] = {
			["UH1HCockpitShake"] = 50,
			["UHRudderTrimmer"] = false,
			["UHTrimmingMethod"] = 0,
			["autoPilot"] = true,
			["weapTooltips"] = true,
		},
		["Bf-109K-4"] = {
			["CPLocalList"] = "default",
			["aileronTrim"] = 10,
			["assistance"] = 0,
			["autoRudder"] = false,
			["cameraOrigin"] = 0,
			["rudderTrim"] = 10,
		},
		["CA"] = {
			["automatic_clutch"] = true,
			["ground_aim_helper"] = true,
			["ground_automatic"] = true,
			["ground_engine_autostart"] = true,
			["ground_isometric"] = true,
			["ground_platform_shake"] = true,
			["ground_target_info"] = true,
			["kompass_options"] = 1,
		},
		["CH-47F"] = {
			["CPLocalList"] = "default",
			["collectiveBrake"] = 0,
			["eclDetent"] = 0,
			["gunnerAim"] = 0,
			["trimmingMethod"] = 1,
		},
		["CJS Super Hornets"] = {
			["CPLocalList"] = "default",
			["F18RealisticTDC"] = true,
			["abDetent"] = 0,
			["canopyReflections"] = 0,
			["hmdEye"] = 1,
			["mfdReflections"] = 0,
		},
		["CaptoGlove"] = {
			["armBending"] = 60,
			["enable"] = false,
			["fingerIndexBentLeft"] = "0",
			["fingerIndexBentRight"] = "0",
			["fingerIndexStraightLeft"] = "1000",
			["fingerIndexStraightRight"] = "1000",
			["fingerMiddleBentLeft"] = "0",
			["fingerMiddleBentRight"] = "0",
			["fingerMiddleStraightLeft"] = "1000",
			["fingerMiddleStraightRight"] = "1000",
			["fingerPinkyBentLeft"] = "0",
			["fingerPinkyBentRight"] = "0",
			["fingerPinkyStraightLeft"] = "1000",
			["fingerPinkyStraightRight"] = "1000",
			["fingerRingBentLeft"] = "0",
			["fingerRingBentRight"] = "0",
			["fingerRingStraightLeft"] = "1000",
			["fingerRingStraightRight"] = "1000",
			["fingerThumbBentLeft"] = "0",
			["fingerThumbBentRight"] = "0",
			["fingerThumbStraightLeft"] = "1000",
			["fingerThumbStraightRight"] = "1000",
			["forearmLength_Left"] = 30,
			["forearmLength_Right"] = 30,
			["gloveOffsetX_Left"] = 0,
			["gloveOffsetX_Right"] = 0,
			["gloveOffsetY_Left"] = 0,
			["gloveOffsetY_Right"] = 0,
			["gloveOffsetZ_Left"] = 0,
			["gloveOffsetZ_Right"] = 0,
			["gloveRotationPitch_Left"] = 0,
			["gloveRotationPitch_Right"] = 0,
			["gloveRotationRoll_Left"] = 0,
			["gloveRotationRoll_Right"] = 0,
			["gloveRotationYaw_Left"] = 0,
			["gloveRotationYaw_Right"] = 0,
			["mouseClickSrc"] = 0,
			["pitchOffsetGlove_Left"] = 0,
			["pitchOffsetGlove_Right"] = 0,
			["pitchOffsetShoulder_Left"] = 0,
			["pitchOffsetShoulder_Right"] = 0,
			["set_attach"] = false,
			["set_debug"] = false,
			["set_symmetrically"] = false,
			["shoulderJointX_Left"] = -15,
			["shoulderJointX_Right"] = -15,
			["shoulderJointY_Left"] = -23,
			["shoulderJointY_Right"] = -23,
			["shoulderJointZ_Left"] = 23,
			["shoulderJointZ_Right"] = 23,
			["shoulderLength_Left"] = 40,
			["shoulderLength_Right"] = 40,
			["trackerHMDnameLeft"] = "DISABLE",
			["trackerHMDnameRight"] = "DISABLE",
			["useBending"] = false,
			["useHMDControl"] = false,
			["yawOffsetGlove_Left"] = 0,
			["yawOffsetGlove_Right"] = 0,
			["yawOffsetShoulder_Left"] = 0,
			["yawOffsetShoulder_Right"] = 0,
		},
		["DCS-SRS"] = {
			["srsAutoLaunchEnabled"] = true,
			["srsOverlayCompactModeEnabled"] = false,
			["srsOverlayEnabled"] = true,
			["srsOverlayHelpTextEnabled"] = true,
		},
		["F-14"] = {
			["AB_GATE"] = false,
			["AFTERBURNER_DETENT_DEADZONE"] = 10,
			["AFTERBURNER_DETENT_VALUE"] = 70,
			["AOA_BUFFET"] = false,
			["EXT_LIGHT_CATAPULT"] = true,
			["FFB_TRIM"] = false,
			["JESTER_Camera"] = true,
			["JESTER_HeadMenu"] = true,
			["JESTER_LandingCallouts"] = true,
			["JESTER_SwitchPDSTTToPSTT"] = false,
			["RadioMenuPttOptions"] = 0,
			["SWEEP_HANDLE_RAISED_COND"] = false,
			["TID_A2G"] = false,
			["WEAP_OFF_GUN"] = false,
			["WEAP_UP_SPPH"] = false,
		},
		["F-15C"] = {
			["CPLocalList"] = "default",
		},
		["F-15ESE"] = {
			["CPLocalList"] = "default",
			["FF_PITCH_GAIN"] = 65,
			["FF_ROLL_GAIN"] = 65,
			["FF_TRIM_OFFSET"] = true,
			["GHOST_CONTROLS"] = false,
			["LINEAR_STICK"] = false,
			["LOW_END_TEXT"] = false,
			["MONITOR_EYEPOINT_OFFSET"] = 0,
			["RADALT_ADVANCED"] = false,
			["RADAR_MAX_CORES"] = 4,
			["RADAR_SAR_SCINTILLATION"] = true,
			["RAND_RDR_CHANNEL"] = false,
			["THROTTLE_AB_DETENT"] = 75,
			["THROTTLE_CO_DETENT"] = 10,
			["VR_EYEPOINT_OFFSET"] = 8,
		},
		["F-16C"] = {
			["CPLocalList"] = "default",
			["abDetent"] = 0,
			["canopyReflections"] = 0,
			["canopyTint"] = 1,
			["hmdEye"] = 1,
			["mfdReflections"] = 0,
			["pitchDeadzoneValue"] = 4.375,
			["pitchForceStickGradient"] = 1,
			["rollDeadzoneValue"] = 5.9,
			["rollForceStickGradient"] = 1,
		},
		["F-4E-45MC"] = {
			["AFCS_PITCH_BREAKOUT_DEADZONE"] = 3,
			["AFCS_PITCH_BREAKOUT_DEADZONE_"] = 2,
			["AFCS_ROLL_BREAKOUT_DEADZONE"] = 2,
			["AFCS_ROLL_BREAKOUT_DEADZONE_"] = 1,
			["AFTERBURNER_DETENT_DEADZONE"] = 10,
			["AFTERBURNER_DETENT_VALUE"] = 70,
			["COMBINED_RADAR_CURSOR_AND_HAND_CONTROL"] = false,
			["DISABLE_WSO_INPUT"] = false,
			["FFB_GAIN_PITCH"] = 100,
			["FFB_GAIN_ROLL"] = 100,
			["JESTER_LANDING_CALLOUTS"] = true,
			["LOWER_SIMULATION_UPDATE_RATE"] = false,
			["LOWER_UI_UPDATERATE"] = false,
			["RADAR_PERFORMANCE_MODE"] = false,
			["RadioMenuPttOptions"] = 0,
			["STICK_FORCE_BLENDING"] = true,
			["STICK_FORCE_LIMIT"] = true,
			["STICK_FORCE_LIMIT_VALUE"] = 60,
			["UI_ALLOW_HEAD_TRACKING"] = true,
			["UI_ALLOW_MOUSE_CONTROLS"] = false,
			["UI_DOMAIN_ACCESS_TYPE"] = 0,
			["UI_HEAD_TRACKING_DEADZONE"] = 0.5,
			["UI_HEAD_TRACKING_MAX_ANGLE"] = 10,
			["UI_HEAD_TRACKING_ORIGIN_ANGLE_Y_OFFSET"] = 0,
			["UI_HEAD_TRACKING_TYPE"] = 0,
			["UI_OFFSET"] = 0,
			["UI_OFFSET_X"] = 0,
			["UI_OFFSET_Y"] = 0,
			["UI_RESOLUTION_OVERRIDE"] = false,
			["UI_RESOLUTION_OVERRIDE_HEIGHT"] = 1080,
			["UI_RESOLUTION_OVERRIDE_WIDTH"] = 1920,
			["UI_THEME_TYPE"] = 2,
		},
		["F-5E-3"] = {
			["CPLocalList"] = "default",
			["JoystickMode"] = 0,
			["SightCamera"] = 0,
			["aiHelper"] = false,
		},
		["F-86F"] = {
			["CPLocalList"] = "default",
			["NoseWheelSteeringSimpleBehaviourF86"] = true,
			["aiHelper"] = false,
			["gunCamera"] = 0,
			["landSeatAdjustF86"] = true,
		},
		["F/A-18C"] = {
			["CPLocalList"] = "default",
			["F18RealisticTDC"] = true,
			["abDetent"] = 0,
			["canopyReflections"] = 0,
			["hmdEye"] = 1,
			["mfdReflections"] = 0,
		},
		["FW-190A8"] = {
			["CPLocalList"] = "default",
			["assistance"] = 1,
			["autoRudder"] = false,
		},
		["FW-190D9"] = {
			["CPLocalList"] = "default",
			["assistance"] = 0,
			["autoRudder"] = false,
		},
		["FlankerEx"] = {
			["Su30MKAavionicsType"] = 0,
			["Su30MKAfmType"] = 1,
			["Su30MKAroleType"] = 1,
			["Su30SMavionicsType"] = 1,
			["Su30SMfmType"] = 1,
			["Su30SMroleType"] = 1,
		},
		["Hercules"] = {
			["NWS_Coupled_Separate_Input_Device"] = false,
		},
		["JF-17"] = {
			["AntZoomInv"] = false,
			["CHAFFBINGO"] = 10,
			["CPLocalList"] = "default",
			["CPTModel"] = "JF-17-CPT",
			["DLPOD_TDC"] = 1,
			["DMAPTYPE"] = 0,
			["FLAREBINGO"] = 8,
			["GUNLIMIT"] = 2,
			["GUNSIGHT"] = 0,
			["HUD_TDC"] = 1,
			["HiddenStick"] = false,
			["IcingOnCake"] = true,
			["KYBDPITCH"] = 0,
			["MITLCTRL"] = 0,
			["MUSICNUM_SLIDER"] = 0,
			["PROG01CHBI"] = 0,
			["PROG01CHI"] = 3,
			["PROG01CHN"] = 4,
			["PROG01CHR"] = 3,
			["PROG01FLBI"] = 3,
			["PROG01FLI"] = 2,
			["PROG01FLN"] = 1,
			["PROG01FLR"] = 1,
			["PROG01TYPE"] = 0,
			["PROG02CHBI"] = 3,
			["PROG02CHI"] = 2,
			["PROG02CHN"] = 3,
			["PROG02CHR"] = 3,
			["PROG02FLBI"] = 3,
			["PROG02FLI"] = 2,
			["PROG02FLN"] = 1,
			["PROG02FLR"] = 1,
			["PROG02TYPE"] = 0,
			["PROG03CHBI"] = 3,
			["PROG03CHI"] = 2,
			["PROG03CHN"] = 1,
			["PROG03CHR"] = 1,
			["PROG03FLBI"] = 0,
			["PROG03FLI"] = 3,
			["PROG03FLN"] = 4,
			["PROG03FLR"] = 2,
			["PROG03TYPE"] = 1,
			["PROG04CHBI"] = 3,
			["PROG04CHI"] = 2,
			["PROG04CHN"] = 1,
			["PROG04CHR"] = 1,
			["PROG04FLBI"] = 3,
			["PROG04FLI"] = 2,
			["PROG04FLN"] = 4,
			["PROG04FLR"] = 3,
			["PROG04TYPE"] = 1,
			["PROG05CHBI"] = 0,
			["PROG05CHI"] = 1,
			["PROG05CHN"] = 4,
			["PROG05CHR"] = 3,
			["PROG05FLBI"] = 0,
			["PROG05FLI"] = 1,
			["PROG05FLN"] = 4,
			["PROG05FLR"] = 3,
			["PROG05TYPE"] = 2,
			["RDR_ELEV"] = 1,
			["RDR_TDC"] = 1,
			["RemoveProbe"] = false,
			["TDC_DEADZONE"] = 0.01,
			["TVIR_TDC"] = 1,
			["TestingChg"] = true,
			["VOICELOCALE"] = 0,
			["WMD_TDC"] = 1,
		},
		["Ka-50"] = {
			["CPLocalList"] = "default",
			["Ka50RudderTrimmer"] = false,
			["Ka50TrimmingMethod"] = 0,
			["helmetCircleDisplacement"] = 11,
			["hmdEye"] = 1,
		},
		["Ka-50_3"] = {
			["CPLocalList"] = "default",
			["Ka50PedalsYawReqReset"] = false,
			["Ka50RudderTrimmer"] = false,
			["Ka50TrimmingMethod"] = 0,
			["helmetCircleDisplacement"] = 11,
			["hmdEye"] = 1,
		},
		["M-2000C"] = {
			["COCKPIT_WEAR"] = 50,
			["CPLocalList"] = "default",
			["ENGINE_LOG"] = false,
			["EZ_LAUNCH_ALERT"] = false,
			["FUEL_DETOT_AUTO"] = false,
			["MW_KNOBS_SPEED"] = 0,
			["PCN_DIGIT_MSG"] = true,
			["PITCH_ELASTIC_LIMIT"] = 80,
			["PITCH_LIMIT_MODE"] = 1,
			["RADAR_CLUTTERQMC"] = true,
			["RADAR_MAPOBJECTS"] = true,
			["RADIO_PTTMENU"] = true,
			["RAND_RDR_CHANNEL"] = false,
			["REAL_FREQ_REP"] = true,
			["REFUEL_HACK"] = true,
			["THROTTLE_AB_DETENT"] = 90,
			["THROTTLE_CO_DETENT"] = 15,
			["UNI_ALIGNED"] = true,
			["UNI_NODRIFT"] = false,
			["VTB_ENLARGE"] = 0,
			["VTB_FOV_ENABLE"] = true,
			["VTB_FOV_HEIGHT"] = 150,
			["VTB_FOV_SIZE"] = 130,
		},
		["MH-60R"] = {
			["aimingMarkRemove"] = false,
			["gunsightOption"] = true,
			["hoverSensibility"] = 6,
			["hoverTempo"] = 6,
			["keybindsTempo"] = 3,
			["notifsTempo"] = 5,
			["pedalTrimOption"] = false,
			["wiperOption"] = true,
		},
		["Mi-24P"] = {
			["Aiming_mark"] = false,
			["CPLocalList"] = "Grey_EN_bySundowner",
			["Mi24AIColorScheme"] = 0,
			["Mi24AIHideBoxes"] = true,
			["Mi24AIVoiceLanguage"] = 2,
			["Mi24AutoHandover"] = true,
			["Mi24CockpitShake"] = 20,
			["Mi24PedalsAutoMove"] = false,
			["Mi24PedalsInputSensitivity"] = 34,
			["Mi24PedalsMicroswitchLogic"] = 1,
			["Mi24PedalsTrimButton"] = 0,
			["Mi24PedalsTrimMode"] = 1,
			["Mi24StickTrimMethod"] = 1,
			["SPOVolume"] = 100,
			["collectiveBrake"] = 0,
			["collectiveDisengage"] = 1,
			["controlHelperMi24"] = false,
			["weapTooltipsMi24"] = true,
		},
		["Mi-8MTV2"] = {
			["CPLocalList"] = "english",
			["Mi8AutopilotAdjustment"] = false,
			["Mi8CockpitShake"] = 20,
			["Mi8FOV"] = 120,
			["Mi8RudderTrimmer"] = false,
			["Mi8TrimmingMethod"] = 1,
			["collectiveBrake"] = 0,
			["collectiveDisengage"] = 1,
			["controlHelperMi8"] = false,
			["gunCamera"] = 0,
		},
		["MiG-15bis"] = {
			["CPLocalList"] = "default",
			["aiHelper"] = false,
			["autoLeanToAimMiG15"] = true,
			["gunCamera"] = 0,
		},
		["MiG-21Bis"] = {
			["CPLocalList"] = "default",
			["Engine"] = false,
			["Experimental"] = false,
			["Freeze"] = false,
			["Pitot"] = false,
			["Reticle"] = false,
			["Shake"] = 100,
		},
		["MiG-29"] = {
			["CPLocalList_MiG-29A"] = "default",
			["CPLocalList_MiG-29G"] = "default",
			["CPLocalList_MiG-29S"] = "default",
		},
		["Mirage-F1"] = {
			["F1ALR300VoiceLang"] = 0,
			["F1AutoCounterSet"] = true,
			["F1BEVoiceChatIntercomHotMic"] = false,
			["F1DelayedOilWarning"] = false,
			["F1DisableFFB"] = false,
			["F1FFBARTHUR"] = 60,
			["F1FFBShake"] = 0,
			["F1MaxFFBPitch"] = 100,
			["F1MaxFFBRoll"] = 100,
			["F1MinFFBPitch"] = 80,
			["F1MinFFBRoll"] = 50,
			["F1Mode4IFFInstalled"] = false,
			["F1MuffledFuelCounter"] = false,
			["F1RadarCoverRemovedDefault"] = false,
			["F1RadioSelBoxMIS"] = 95,
			["F1RadioSelBoxMKRTP"] = 50,
			["F1RadioSelBoxMRKTP"] = 50,
			["F1RadioSelBoxRAPCME"] = 90,
			["F1RadioSelBoxTAC"] = 75,
			["F1RadioSelBoxU"] = 80,
			["F1RadioSelBoxUV"] = 85,
			["F1RadioSelBoxVOR"] = 80,
			["F1SelectedABDetentPos"] = 59,
			["F1SimplifiedFiringSafety"] = true,
			["F1SimplifiedGearLever"] = false,
			["F1StickForcesEmulation"] = true,
			["F1StickFullRange"] = true,
			["F1VMSDisableSubtitles"] = false,
		},
		["MosquitoFBMkVI"] = {
			["CPLocalList"] = "default",
			["assistance"] = 0,
			["autoRudder"] = false,
			["cameraOrigin"] = 0,
			["thtldetent"] = 0,
		},
		["NS430"] = {
			["CEII_3D_enabled"] = true,
			["CEII_enabled"] = true,
			["SpitfireLFMkIXCW_enabled"] = true,
			["SpitfireLFMkIX_enabled"] = true,
			["a10a_enabled"] = true,
			["ajs37_enabled"] = true,
			["av8b_enabled"] = true,
			["bf109k4_enabled"] = true,
			["c101cc_3D_enabled"] = true,
			["c101cc_common_enabled"] = true,
			["c101eb_3D_enabled"] = true,
			["c101eb_common_enabled"] = true,
			["f14b_enabled"] = true,
			["f15c_enabled"] = true,
			["f5e3_enabled"] = true,
			["f86f_enabled"] = true,
			["fw190d9_enabled"] = true,
			["i16_enabled"] = true,
			["j11a_enabled"] = true,
			["jf17_enabled"] = true,
			["l39c_3D_enabled"] = true,
			["l39c_common_enabled"] = true,
			["l39za_enabled"] = true,
			["mi24p_enabled"] = true,
			["mi8_3D_enabled"] = true,
			["mi8_common_enabled"] = true,
			["mig15bis_enabled"] = true,
			["mig21bis_enabled"] = true,
			["mig29a_enabled"] = true,
			["mig29g_enabled"] = true,
			["mig29s_enabled"] = true,
			["miraj_enabled"] = true,
			["p51d_enabled"] = true,
			["sa342_3D_enabled"] = true,
			["sa342_enabled"] = true,
			["su25_enabled"] = true,
			["su25t_enabled"] = true,
			["su27_enabled"] = true,
			["su33_enabled"] = true,
			["tf51d_enabled"] = true,
			["uh1h_enabled"] = true,
			["yak52_enabled"] = true,
		},
		["OH-6A"] = {
			["OH6AimingMark"] = false,
			["OH6AimingMarkOffset"] = 0,
			["OH6CollectiveButtonSensitivity"] = 0.15,
			["OH6CyclicButtonSensitivity"] = 0.15,
			["OH6PedalButtonSensitivity"] = 0.15,
			["OH6PedalTrim"] = false,
			["OH6ShowControls"] = true,
			["OH6ShowCrewStatus"] = true,
			["OH6TrimFade"] = 100,
			["OH6TrimmingMethod"] = 1,
		},
		["OH58D"] = {
			["CockpitVibration"] = 30,
			["ControlsDisplayLocation"] = 0,
			["CyclicTrimType"] = 3,
			["FFBForce"] = 0,
			["ODADisplay"] = 0,
			["PedalTrimType"] = 0,
			["ThrottleOpt"] = 0,
		},
		["P-51D"] = {
			["CPLocalList_P51D25NA"] = "default",
			["CPLocalList_P51D30NA"] = "default",
			["assistance"] = 0,
			["autoRudder"] = false,
		},
		["P47D30"] = {
			["CPLocalList"] = "default",
			["assistance"] = 0,
			["autoRudder"] = false,
		},
		["SA342"] = {
			["CPLocalList"] = "default",
			["CPLocalListL"] = "default",
			["CPLocalListMG"] = "default",
			["ControlsDisplayLocation"] = 0,
			["CyclicTrimType"] = 1,
			["EngineBreak"] = true,
			["FFB_TOGGLE"] = false,
			["HOT_MIC"] = false,
			["MINIGUN_JOY"] = false,
			["MiniStick"] = true,
			["PedalTrimType"] = 1,
			["PreloadWaypoints"] = true,
			["StickPitchCurve"] = 0,
			["StickRollCurve"] = 0,
			["VR_DECOUPLE"] = false,
			["VibrationRate"] = 20,
		},
		["SEM"] = {
		},
		["SH60B"] = {
			["aimingMarkRemove"] = false,
			["pedalTrimOption"] = false,
		},
		["SpitfireLFMkIX"] = {
			["CPLocalList"] = "default",
			["aileronTrim"] = 0,
			["assistance"] = 0,
			["autoRudder"] = false,
		},
		["Su-25T"] = {
			["CPLocalList"] = "default",
		},
		["Su-27"] = {
			["CPLocalList"] = "default",
		},
		["Su-33"] = {
			["CPLocalList"] = "default",
		},
		["Supercarrier"] = {
			["Use_native_ATC_text"] = false,
			["deck_crew"] = true,
			["enable_FLOLS_overlay"] = true,
			["helpers_enabled"] = false,
			["messages_enabled"] = false,
			["simplified_taxi"] = true,
			["velocity_limit_enabled"] = true,
		},
		["TF-51D"] = {
			["CPLocalList"] = "default",
			["assistance"] = 100,
			["autoRudder"] = false,
		},
		["Tacview"] = {
			["tacviewAutoDiscardFlights"] = 10,
			["tacviewBookmarkShortcut"] = 0,
			["tacviewDebugMode"] = 0,
			["tacviewExportPath"] = "",
			["tacviewFlightDataRecordingEnabled"] = true,
			["tacviewModuleEnabled"] = true,
			["tacviewMultiplayerFlightsAsClient"] = 2,
			["tacviewMultiplayerFlightsAsHost"] = 2,
			["tacviewRealTimeTelemetryEnabled"] = true,
			["tacviewRealTimeTelemetryPassword"] = "",
			["tacviewRealTimeTelemetryPort"] = "42674",
			["tacviewRemoteControlEnabled"] = false,
			["tacviewRemoteControlPassword"] = "",
			["tacviewRemoteControlPort"] = "42675",
			["tacviewSinglePlayerFlights"] = 2,
			["tacviewTerrainExport"] = 0,
		},
		["UH-1H"] = {
			["CPLocalList"] = "default",
			["UH1HCockpitShake"] = 20,
			["UHRudderTrimmer"] = false,
			["UHTrimmingMethod"] = 1,
			["autoPilot"] = true,
			["weapTooltips"] = true,
		},
		["UH-60L"] = {
			["UNSPRUNG_CYCLIC"] = false,
			["aimingMarkRemove"] = false,
			["infosOption"] = true,
			["pedalTrimOption"] = false,
		},
		["UltraLeap"] = {
			["enable"] = false,
			["handOffsetX"] = 0,
			["handOffsetY"] = 0,
			["handOffsetZ"] = 0,
			["handUseStick"] = false,
			["handUseThrottle"] = false,
			["mouseClickSrc"] = 0,
			["set_debug"] = false,
		},
		["VRFree"] = {
			["enable"] = false,
			["handUseStick"] = false,
			["handUseThrottle"] = false,
			["mouseClickSrc"] = 0,
			["set_debug"] = false,
		},
		["hawker_hurricane_mkii"] = {
		},
		["mig17f"] = {
		},
	},
	["sound"] = {
		["FakeAfterburner"] = false,
		["GBreathEffect"] = true,
		["cockpit"] = 100,
		["gui"] = 100,
		["headphones"] = 100,
		["headphones_on_external_views"] = false,
		["hear_in_helmet"] = false,
		["hp_output"] = "",
		["main_layout"] = "",
		["main_output"] = "",
		["microphone_use"] = 2,
		["music"] = 0,
		["play_audio_while_minimized"] = false,
		["radioSpeech"] = true,
		["subtitles"] = false,
		["switches"] = 100,
		["use_turn_servers"] = true,
		["voiceChatInSensitivity"] = -50,
		["voiceChatInVolume"] = 50,
		["voice_chat"] = true,
		["voice_chat_input"] = "",
		["voice_chat_output"] = "",
		["volume"] = 32,
		["world"] = 100,
	},
	["views"] = {
		["cockpit"] = {
			["avionics"] = 3,
			["mirrors"] = false,
			["reflections"] = true,
		},
	},
}
